@charset "UTF-8";

body {
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust: none;
	min-height: 460px;
}
.all {
	background-color:transparent;
	/*overflow:hidden;*/
}
.all,
.design,
.design #zone01,
.design #head,
.design #head_obi,
.design .h1,
.design #head_obi div,
.design #src_box form,
#foot #foot_modori,
.design #pankuzu ul,
#body .design .main_naka .bana ul,
#in_all .design #head
{
	float:none;
	width:auto;
	height:auto;
	background-image:none;
	margin:0px;
	padding:0px;
}
.design #zone01,
.design #head_main{
	background-color:transparent;
}

/*▼▼▼ヘッダのスタイル▼▼▼*/

.design .h1{
	line-height:normal;
	float:none;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	margin : 10px 0px 10px 4px;
	padding : 0px 0px 0px 0px;
}
.design .h1 img{
}
.design #sub_h1{
	margin:10px 0px 0px 0px;
	padding:5px;
}
.design #sub_h1_bg{
	background-position:left;
}
.design div#src_box{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width:auto;
	background-image:none;
	background-color: #A5D169;
	padding: 4px;
	margin:10px 10px 12px 10px;
	border-radius:3px 3px 3px 3px;
	-webkit-border-radius: 8px;
	text-align:center;
}
.design #cse-search-box #q{
	height:40px;
	vertical-align:top;
	display:inline-block;
	border: 1px solid #ccc;
	width: 60%;
	box-sizing:border-box;
	font-size: 90%;
}
.design #navi {
	margin:0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border:none;
	text-align:left;
}
.design #navi_btn {
	margin:0px;
	padding:0px;
	text-align:center;
	color:#FFF;
	border-radius:5px 5px 0px 0px;
	line-height:normal;
    font-weight: bold;
	-webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-box-shadow: 1px 1px 2px #E7E7E7;
    -moz-box-shadow: 1px 1px 2px #E7E7E7;
   background: #003399; /* Old browsers */
   background: -moz-linear-gradient(top,  #1F97D3 0%, #1F97D3 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1F97D3), color-stop(100%,#1F97D3)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #1F97D3 0%,#1F97D3 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #1F97D3 0%,#1F97D3 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #1F97D3 0%,#1F97D3 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #1F97D3 0%,#1F97D3 100%); /* W3C */
	cursor:pointer;
}
.design #navi_btn h2{
	margin:0px;
	padding:10px 0px 0px 10px;
	font-size:140%;
	float:left;
}
.design #navi_btn div{
	float:left;
	padding:5px 0px 5px 0px;
}
.design #navi_btn  img{
	padding-left:5px;
	vertical-align:middle;
}
.design #navi ul {
	margin:0px;
	padding :5px 0px 10px 0px;
	display:none;
	background-color:#A2DFFF;
	-webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
}
.design #navi li {
	margin:0;
	padding:0;
	border:0;
	background:none;
	width:100%;
	float:none;
}
.design #navi li a{
	margin:5px 10px 0px 10px;
	padding :10px 8px 10px 8px;
	display:block;
	color:#fff;
	font-size:120%;
    font-weight: bold;
	border-radius:3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: 1px 1px 2px #E7E7E7;
    -moz-box-shadow: 1px 1px 2px #E7E7E7;
   background: #003399; /* Old browsers */
   background: -moz-linear-gradient(top,  #147cb0 0%, #147cb0 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#147cb0), color-stop(100%,#147cb0)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #147cb0 0%,#147cb0 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #147cb0 0%,#147cb0 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #147cb0 0%,#147cb0 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #147cb0 0%,#147cb0 100%); /* W3C */
}
   
.design #navi li a:LINK    { text-decoration:underline; color:#FFFFFF; }
.design #navi li a:VISITED { text-decoration:underline; color:#FFFAFF; }
.design #navi li a:ACTIVE  { text-decoration:underline; color:#FFFFA9; }
.design #navi li a:HOVER   { text-decoration:underline; color:#FFFFA9; }

.design .imp_color,
.design .imp_kinkyu_color{
	margin:7px 17px 18px 17px;
	padding: 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.design #imp .imp_lower p,
.design #imp_kinkyu .imp_kinkyu_lower .imp_left{
	padding:6px;
	background-color:#fff;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.design .imp_kinkyu_lower ul.img_lst li{
	float:left;
}

#head_main{
	position: relative;
}
/*言語選択*/
.design #lang_drop{
	position: absolute;
	top: 12px;
	right: 12px;
}
.design #lang_drop a{
	background: #fff url(img/icon_lang.png) no-repeat 7px 6px;
	background-size: 23px auto;
	border-radius: 4px;
	border: 2px solid #1f97d3;
	color: #222;
	font-size: 65%;
	letter-spacing: -0.04em;
	line-height: 1.2;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding: 35px 0 8px;
	width: 55px;
	word-wrap: break-word;
}
.design #lang_drop a::before,
.design #lang_drop a::after{
	content: '';
	position: absolute;
	top: 16px;
	right: 7px;
	background: #222;
	height: 3px;
	width: 14px;
}
.design #lang_drop a::after{
	transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
}
.design #lang_drop.active a::after{
	display: none;
}
.design .lang_detail{
	display: none;
	margin-bottom: 10px;
}
.design .lang_detail ul{
	display: flex;
	flex-wrap: wrap;
	background: #a2dfff;
	padding: 10px 10px 2px;
	margin: 0;
}
.design .lang_detail ul li{
	padding: 0;
	margin: 0 2% 8px 0;
	list-style: none;
	width: 32%;
}
.design .lang_detail ul li:nth-child(3n){
	margin-right: 0;
}
.design .lang_detail ul li a{
	background: #fff;
	border: 2px solid #aaa;
	border-radius: 4px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 80%;
	text-decoration: none;
	padding: 5px 10px;
	width: 100%;
}

/*▼▼▼▼▼▼▼▼▼領域01のスタイル▼▼▼▼▼▼▼▼▼*/
.design #zone01 h2,
.design #zone01 .h2{
	margin:0;
	padding: 8px 0 8px 10px;
	border:1px solid #CCCCCC;
	border-bottom:4px solid #1F97D3;
	background-color:#FFFFFF;
	border-radius: 5px 5px 0px 0;
}
.design #zone01 .free_life h2{
	background-color:#E1EFCA;
	border-bottom:4px solid #87C61E;
}
.design #zone01 h2 a{
	margin:0px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	display:block;
}
.design #zone01 .h2 a{
	margin:0px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	display:block;
}
.design #zone01 .h2 h2 a{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px;
	background-image:none;
	background-color:transparent;
}
.design #zone01 .category_lower {
    width:auto;
}
.design #zone01 h3,
.design #zone01 .h3{
	float:none;
	width:auto;
	height:auto;
	background-image:none;
	border:none;
}
.design #zone01 .event_lower,
.design #zone01 .event_cat_lower,
.design #zone01 .calendar_lower,
.design #zone01 .calendar_lower table,
.design #zone01 .topics_lower,
.design #zone01 .new_lower,
.design #zone01 .pickup_lower,
.design #zone01 .pickup2_lower,
.design #zone01 .pickup3_lower,
.design #zone01 .j_s_lower,
.design #zone01 .category_lower{
	padding:5px 5px 8px 13px;
	float:none;
	width:auto;
	height:auto;
	background-image:none;
	border:none;
}
.design #zone01 .new .h2,
.design #zone01 .topics .h2,
.design #zone01 .j_s h2,
.design #zone01 .popular h2{
	margin:0px 0px 0px 0px;
	padding: 8px 0 8px 10px;
	display:block;
}
.design #zone01 .pickup .nolink, .design #zone01 .pickup2 .nolink, .design #zone01 .pickup3 .nolink{
	margin:0px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#003399;
	background-image:url("img/head_obi_back.gif");
	color:#FFFFFF;
	display:block;
	}
.design #zone01 .image h2 a{
	margin:0;
	padding:0;
	border:0;
	background:none;
}
.design .main_naka .page_head li{
	background-position:0 0;
}
.design #zone01 .calendar_lower table{
	width:95%;
}

#foot,
#foot_copy,
#foot_id,
ul#foot_link{
	float:none;
	width:auto;
	height:auto;
	background-image:none;
	border:none;
}
.design #foot_link li {
	display:inline-block;
	white-space:normal;
}
#foot_main,
#foot{
	padding:0px 0px 0px 0px;
	text-align:left;
}
#foot_main address span{
	display:inline-block;
	line-height:2em;
}
#foot_modori{
	text-align:center;
}
.design #foot_id {
	padding: 0px 10px 0px 10px;
}
#foot #route_box{
	float:left;
}
.design #foot_copy {
	padding-left:10px;
}
#route_box img{
	vertical-align:bottom;
}
#foot_link li{
	font-size:100%;
}


/*▼▼▼中ページメインのスタイル▼▼▼*/
.design #pankuzu {
	margin: 0px auto 0px auto;
	padding: 4px 0px 4px 0px;
	border: 0px;
	text-align: left;
	width: 98%;
}
#body .all .design .main_naka .syosai_qa #opinion,
#body #kukyoku .design .main_naka .bana ul,
#body .design .main_naka .bana ul,
.design .main_naka,
.design .main_naka #page_left_box,
.design .main_naka #page_left,
#body .design .main_naka .pub_cat .publicity_month,
.design .main_naka #page_left .in_imp_new,
.design .main_naka #page_left .in_imp_new_bg{
	margin:0px;
	padding:0px;
	float:none;
	height:auto;
	background-image:none;
	border:none;
}
.design .main_naka #soshiki .catlst li{
	width:auto;
}
.design .main_naka{
	padding:10px;
}
.design .main_naka #page_left h1,
.design .main_naka #page_left .in_h1,
.design .main_naka .in_h1{
	background-image:none;
}
.design .main_naka #page_left .in_imp_new{
	margin:7px 17px 18px 17px;
	padding: 10px;
	text-align:left;
	background-color:#EAF6FF;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.main_naka_kiji_box {
	margin:0px;
	padding:0px;
	float:none;
	width:auto;
}
.waku .kanren {
	margin:10px 0px 0px 0px;
	padding:0px;
	float:none;
	width:auto;
}
.waku .main_naka_kiji {
	margin:0px;
	padding:0px;
}
.mol_attachfileblock_adobe img {
	float:none;
}
.mol_attachfileblock_adobe dt,
.mol_attachfileblock_adobe dd {
	margin:0px;
	padding:0px;
	float:none;
}
.design .main_naka .month ,
.design .main_naka .month_select{
	width: 18.7%;
}
.design .main_naka form {
	width:auto;
}
.design .main_naka #error h1{
	line-height:1.5em;
}

/*▼▼▼記事のスタイル▼▼▼*/
.waku {
	width: 97%;
}
.design .mol_contents{
	padding:10px 10px 10px 10px;
}
div.mol_contents .mol_tableblock,
div.mol_contents .mol_attachfileblock{
    margin: 10px 0% 10px 0%;
}
div.mol_contents div.mol_imageblock{
	overflow:visible
}
div.mol_contents .mol_imageblock_img_large {
	width: 290px
}
div.mol_contents div.mol_imageblock_img_large {
	width: 296px
}
div.mol_contents .mol_imageblock_img_medium {
	width: 160px
}
div.mol_contents div.mol_imageblock_img_medium {
	width: 166px
}
div.mol_contents .mol_imageblock_img_small {
	width: 80px
}
div.mol_contents div.mol_imageblock_img_small {
	width: 86px
}
div.mol_contents .mol_imageblock_w_long {
	width:100%;
}
div.mol_contents .mol_imageblock_w_middle {
	width:169px
}
div.mol_contents .mol_imageblock_w_short {
	width:89px
}
.mol_argimgblock_imgbox3,
.mol_argimgblock_imgbox2,
.mol_argimgblock p{
	width: 94.2%;
}

/*▼▼▼サイト切替のスタイル▼▼▼*/
.site_change{
	margin:5px 10px 5px 10px;
	padding :10px 8px 10px 8px;
	text-align:center;
	font-size:110%;
    font-weight: bold;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	background: #4c4c4c;
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #2c2c2c 44%, #111111 58%, #131313 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(44%,#2c2c2c), color-stop(58%,#111111), color-stop(100%,#131313));
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 44%,#111111 58%,#131313 100%);
	background: -o-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 44%,#111111 58%,#131313 100%);
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 44%,#111111 58%,#131313 100%);
	background: linear-gradient(to bottom,  #4c4c4c 0%,#2c2c2c 44%,#111111 58%,#131313 100%);
}
.site_change a:LINK    { text-decoration:none; color:#FFFFFF; }
.site_change a:VISITED { text-decoration:none; color:#FFFAFF; }
.site_change a:ACTIVE  { text-decoration:none; color:#FFFFA9; }
.site_change a:HOVER   { text-decoration:none; color:#FFFFA9; }